Subject: ns-use-system-highlight-color not working correctly with color-theme

From: Will Farrington <[email-masked]>
Date: Thu, 15 Jan 2009 15:41:54 -0500

Package: emacs,ns

[ resent from
  http://lists.gnu.org/archive/html/emacs-devel/2009-01/msg00393.html ]

Right now, even after color-theme has been loaded and a color-theme  
has been evaluated which provides its own highlight face, Emacs still  
uses the system highlight color.

However, evaluating the color theme a second time causes Emacs to use  
the highlight face as specified in the color-theme.